2024-koichiyasuoka-a-kanto-un-kotan-yamamoto-tasuke-ainu:
  type: blog
  title: "『アカント ウン コタン』における山本多助のアイヌ文字"
  author:
    - "安岡 孝一"
  date: 2024
  url: "https://qiita.com/KoichiYasuoka/items/1be160bc15d73edf6593"
  language: "ain"
